.message dt {
	background: no-repeat left center;
	padding-top: 1px;
	padding-left: 20px;
	margin-left: 3px;
}

.message dt.infomsg {
	background-image: url(../img/msginfo.png);
}

.message dt.errormsg {
	background-image: url(../img/msgerror.png);
}

.message dt.warnmsg {
	background-image: url(../img/msgwarn.png);
}

.ti-row1 {  
    background-color: #A0C5D9;  
}  
.ti-row2 {  
     background-color: #ffffff;  
} 